Get task lists for room
Returns the task lists associated with a room.
Permissions
You must either be a member of the room who has been added to one or more tasks, or have one of the following permissions set to true:
canAddTasksToAnyTaskListscanApplyTaskListcanRemoveAnyTaskListcanSubmitTaskListcanReviewTaskList
Note: If a room has multiple tasks lists, you only see the task lists that contain tasks to which you have been added.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
roomId
The ID of the room.
accountId
The globally unique identifier (GUID) for the account.
Response
Task lists successfully retrieved.
taskListSummaries
A list of task list summaries.
Errors
400
Bad Request Error
401
Unauthorized Error